body, div, span, h1, h2, h3, h4 p{ 
margin: 0; 
padding: 0;
}
.img-fluid3{
	/*height:96px;
	width:34%;*/
	height: AUTO;
    width: 64%; 
}
.header-top{
	background-color:white;

}
.bg-dark {
    background-color: #12d9e5!important;
    height: 76px;
}


ul.tp-bar {
    font-size: 15px;
    color: #1357a0;
    display: inline-flex;
    list-style: none;
}

ul.tp-bar li a {
    font-size: 19px;
    color: #1357a0 !important;
}

h3 {
    color: white;
	padding-top:8px;
}
.h4, h4 {
    font-size: 33px;
    margin-right: -15px;
	margin-left: -8px;
}
.top-content li {
    display: inline-block;
    list-style: none;
    margin-left: 3px;
}
.top-content li a {
    color:#252222;
    padding-top: 0;
   /*border-right: 0px solid #252222*/;
    padding-right: 5px;
}

li a{
	color:white;
	padding-top:30px;
}
li a:hover{
	color:black;
	text-decoration:none;
}
.top-content {
    padding-top: 22px;
    float: right;
    margin-top: 10px;
    margin-bottom: 0px;
}
ul.ml-auto li{
	color:#000;
	padding-right:50px;
}
.navbar-nav li a{
	color:white;
}
.deposite-content{
	background-image:url("../images/banner.png");
	height:auto;
	width:100%;
}
.text h1{
	color:white;
	text-transform:uppercase;
	 font-size: 66px;
	padding-top:60px;
}
.text p {
    color: white;
    font-size: 20px;
    padding-top: 30px;
}

.payment {
    background-color: white;
    height: 417px;
    width: 100%;
    margin-top: 45px;
}

.payment h2 {
    padding-top: 32px;
    font-size: 20px;
    color: #1356a0;
}
.payment p {
    padding-top: 13px;
    font-size: 17px;
    color: grey;
    text-align: center;
}
.loan-rate{
	background-image:url("../images/Untitled-1.png");
	height:311px;
   width:100%;
   margin-top:80px;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    padding-top: 8px;
}

.loan-rate h3{
	color: #fff;
	background-color:#1357a0;
	width:40%;
	font-size:20px;
	text-align:center;
	padding-bottom:10px;
	margin-top:30px;
	margin-left: 30px;
	
}

 .loan-text li{
	list-style:none;
	padding:17px;
	margin-left:30px;
	border-bottom:1px solid #e0efff;
	border-left:1px solid #e0efff;
	border-right:1px solid #e0efff;
	border-top:1px solid #e0efff;
	
}
.loan-text li a{
	color:#1357a0;;
	
	
}
li a {
    color: white;
    padding-top: 30px;
    padding-left: 20px;
}
.loan-text li i{
	float:left;
	color:#1357a0;
}
.loan-text i{
	float:left;
	padding-top: 4px;
}
.loan-text{
	margin-top:60px;
}

.loan-content{
	padding-top:65px;
}
.loan-rate li {
	list-style:none;
	display:inline-block;
	color:black; 
	padding:20px;
	float:left;
}

.btn-sm {
    background-color: black;
    border-color: #232222;
    padding: 13px 45px;
    margin-top: 0px;
    margin-left:60px;
}
.btn-sm {
    background-color: black;
    border-color: #1f1d1d;
    padding: 11px 25px;
    margin-top: 0px;
    margin-left: 66px;
    font-size: 17px;
}
.btn-sm:hover{
	background-color:#1357a0;
}
.loan-type{

	margin-top:30px;
}

.loan-need p{
	
	padding-top:23px;
	color:white;
	font-size:33px;
	text-align:center;
   font-weight: 300;
	
}
.loan-need h3 {
    padding-top: 4px;
    color: white;
    font-size: 24px;
    text-align: center;
    padding-bottom: 20px;
}
 
.loan-need .btn-lg {
        margin-left: 288px;
    margin-top: 20px;
    background-color: #1357a0;
    border-radius: 0px;
	border-color: #1357a0;
 
	}
	
	.btn-lg:hover{
		background-color:#12d9e5;
		border-color:#12d9e5;
	}
	button.btn.btn-secondary.btn-lg:hover , button.btn.btn-primary.btn-lg:hover{
		color: #fff;
		background-color:#12d9e5;
		border-color:#12d9e5;
	}
	
.loan-type{
    background-image:url("../images/Untitled-8.png");
	height:250px;
	background-size:100%;
   background-repeat:no-repeat;
   
	
}
.loan-need .btn-lg :hover{
	background:#12d9e5;
	border-color:#12d9e5;
}
.buy-text{
	height:46px;
	width:100%;
	background-color:#1357a0;
	color:white;
	text-align:center;
	padding-top:8px;
	
}
div.buy-text{
	opacity:0.5!important;
	
	filter: alpha(opacity=50);
}
.choose-loan{
	margin-top:40px;

}
.choose-loan h4{
	font-size:30px;

}
.choose-loan p{
	font-size:15px;
}
.buy-home{
	margin-top:40px;
}
.home-calci{
	background-color:#1357a0;
	/*height:440px;*/
	height:auto !important;
}
.home-calci{
	margin-top:30px;
}
.loan-calci h4 {
    padding-top: 30px;
    color: white;
    font-size: 20px;
    border-right: 1px solid;
}
.loan-calci h5 {
	padding-top:30px;
	color:white;
	font-size:15px;
}
.loan-calci h6{
	padding-top:40px;
	color:white;
	font-size:15px;
}
.loan-calci i{
	padding-left:20px;
}
.loan-calci p{
	padding-top:20px;
	color:white;
	font-size: 15px;
}
.col-sm-4.loan-calci {
    border-right: 1px solid white;
    /*height: 376px;*/
	height:auto !important;
    margin-top: 34px;
}
.col-sm-4.loan-calci.border88{
	 border-right: 0px solid white!important;
}
.enquiry{
	background-image:url("../images/Untitled-8.png");
	width:100%;
}
.enquiry h2{
	text-decoration: underline;
	color:white;
	 padding-top: 31px;
	text-align:center;
	font-size:30px;
}

.enquiry p{
	color:white;
	padding-top:20px;
	text-align:center;
	font-size:15px;
}
.contact{
	background-color:#2c6fb9;
	
}
.contact h2 {
    padding-top: 31px;
    text-decoration: underline;
    color: white;
    font-size: 31px;
    text-align: center;
    margin-top: 31px;
}
.contact p{
	color:white;
	
}
.col-sm-6.enquiry input[type=submit]:hover {
    background: #10d6e6 !important;
}
.col-sm-6.enquiry  input[type=submit] {
    background: #2c6fb9 !important;
}
.col-sm-6.contact .con {
    margin-left: 13%;
}
/* 
.contact li i{
	    margin-right: 32px
} */

.form-inline{
	color:white;
	border-bottom:1px solid white;
}

/* .contact i{
	
	padding:30px;
	padding-left:10px;
	
} */
.contact h3{
	font-size: 31px;
    text-decoration: underline;
    color: #fff;
    text-align: center;
    padding-top: 30px;
}           

.social-icon li {
    font-size: 43px!important;
    list-style: none!important;
    color: white!important;
    display: inline-block!important;
    margin-right: 50px!important;
}
.fa-phone:before {
    content: "\f095";
   /*  padding-left: 20px; */
} 
.copy-right{
	background-color:#363738;
	height:46px;
	width:100%
}
.copy-right h5{
	text-align:center;
	color:white;
	font-size:15px;
	padding-top:11px;
}
.navbar-dark .navbar-nav .nav-link {
    color: black;
	padding:26px;
}
ul.navbar-nav.mt-2.mt-md-0.ml-auto {
margin-left: 0px !important;
float: left;
 width: 100%
}
.icon i {
    color: white;
}
.icon {
    float: right;
    width: auto;
    background: black;
    padding: 26px 24px;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    padding: 0px;
}

.col-sm-7.loan-rate li span {
    background: black;
    color: white;
    font-size: 12px;
     padding: 2px 2px;
	margin-left: -17px;
}
.col-sm-7.loan-rate ul {
    float: left;
width: 100%;
}
 .buy-home {
    border: 2px solid #155398;
    padding: 0px;
    
 }
 .buy-text p {
 float: left;
 padding-left:10px;
 }
 .buy-text i {
 float: right;
 padding-right: 10px;
 }
 .col-sm-6.enquiry input {
    background: transparent;
    border: 0px;
 border-bottom: 1px solid white;
 }
  .col-sm-6.enquiry label {
    display: inline-block;
    margin-bottom: 0px;
 color: white;
 }
.col-sm-6.enquiry li {
	  display: inline;
    width: 41%;
    float: left;
	padding-bottom: 8px;
}
.col-sm-6.enquiry select {
    background: transparent;
    border: 0px;
    border-bottom: 1px solid white;
    width: 95%;
    margin-left: 0px;
}
select.wpcf7-form-control.wpcf7-select option {
    margin: 40px;
    background: rgb(38, 38, 40);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
ul.social-icon {
    display: table;
   margin: 0 auto;
}

  
.edit i {
   
    font-size: 30px;
    margin-left:65px;
}

.mb-2, .my-2 {
    padding-bottom: 24px;
    font-size: 19px;
    background-color: #12d9e5;
    color: black;
    height: 43px;
    width: 74%;
    margin-top: 38px;
    border-radius: 4px;
    margin-left:36px;
}
img.img-fluid1 {
    height: 230px;
    width: 100%;
}
img.img-fluid2 {
    height: 230px;
    width: 100%;
}

.angle-bracket {
    width: auto;
    padding: 17px 22px;
}
.angle-bracket i{
	color:white;
}
.right-barcket{
    width: auto;
     padding: 17px 22px;
}

.right-barcket i{
	color:white;
}
button.btn.btn-success {
    width: 100%;
    height: 40px;
}
.u{
	justify-content:space-around;
	    margin-left: 3px;
       margin-right: 29px;
	
}


button.btn.btn-secondary.btn-lg {
    background-color: #155398;
   border-color:#1357a0;
       margin-left: 50px;
}
button.btn.btn-primary.btn-lg {
position: relative;}

button.btn.btn-primary.btn-lg:before {
    position: absolute;
    content: "";
    background-image: url(../images/leftarrow.png);
   /* left: -128px;*/
    left:-120px;
    right: 0px;
    width: 100%;
    float: left;
    height: 193px;
    background-repeat: no-repeat;
    top: -101px;
}
button.btn.btn-primary.btn-lg:after {
    position: absolute;
    content: "";
    background-image: url(../images/rightarrow.png);
    /*right: -522px;*/
	right: -613px;
    width: 100%;
    float: right;
    height: 200px;
    background-repeat: no-repeat;
    top: -108px;
}

.col-sm-4.loan-calci h4.active {
    background-color: #2c6fb9;
    padding: 24px 24px 0;
    padding-bottom: 13px;
    width: 136%;
}
p.edit:after {
    float: right;
    position: absolute;
    content: "";
    right: 0px;
    width: 89%;
    float: left;
    border-bottom: 1px solid white;
top: 112px}

.edit p{
	position: relative;
	}
	
 h4.data{
	margin-top:20px;
 }
 h6.data{
	 margin-top:19px;
 }
 p.tab{
	 text-align:center;
 }
 li.item.active {
    background-color:#155398;
}
 li.item.active i{
	 color:white;
 }
 li.item.active a{
	 color:white;
 }
.btn-danger:hover{
background-color:#155398;
   color: white;
border-color:1px solid #155398;
}	
.btn-danger {
    margin-top: 20px;
    color: #fff;
    background-color:#155398;
    border-color: #155398;
    height: 50px;
    width: 100%;
   font-size:19px;
}

.content-about{
	   background-size: cover;
	 background-image: url("../images/banner-3.jpg");
	 height:438px;
	 width:100%;
	  background-repeat: no-repeat;
	 padding-top: 97px;
}
.content-about h1 {
    padding-top: 30px;
    font-size: 40px;
    padding-left: 42px;
    color:#1357a0;
}
.content-about p{
	font-size:30px;
	padding-top:10px;
	 padding-left: 43px;
	 color:#1357a0;
}
button.btn.btn-dark {
 
    height: 51px;
    width: 16%;
    margin-top: 17px;
    margin-left: 59px;
    color: white;
    background-color:#1357a0;
border-color:#1357a0;	
}
.about-text{
	margin-top:30px;
	
}
p.edit:after {
    float: right;
    content: "";
    right: 0px;
    width: 76%;
    float: left;
    border-bottom: 1px solid #1fb3b3;
    top: 167px;
    margin-left: 92px;
}

.content-Contact {
    background-size: cover;
    background-image: url(../images/banner-3.jpg);
    height: auto;
    width: 100%;
    padding: 4% 0px;
    background-repeat: no-repeat;
}
.content-Contact h1 {
    padding-top: 30px;
    font-size: 40px;
    padding-left: 42px;
    color:#1357a0;
}
.content-Contact p{
	font-size:30px;
	padding-top:10px;
	 padding-left: 43px;
	 color:#1357a0;
}
.about-text h2 {
    text-align: center;
    font-size: 40px;
    margin-top: 39px;
	color:#155398;
   text-decoration: underline;
}
.home h5 {
    font-size: 28px;
    padding-top: 46px;
}
.home p {
    font-size: 18px;
    padding-top: 20px;
    margin-right: 20px;
    padding-right: 40px;
	line-height: 1.6;
}
img.img-fluid-data {
    height: 272px;
    width: 100%;
    margin-left: 33px;
    margin-top: 56px;
    margin-bottom: 32px;
}
.our-features {
    height:auto;
    width: 100%;
    background-color: #ecebeb;
}
.our-features h2{
	text-align:center;
	padding-top:30px;
	font-size:29px;
	color:#155398;
}
 .features-content {
    text-align: center;
}
 .features-content img{
	 margin-top:54px;
 }
.features-content p{
	 margin-top:10px;
 }
 .our-team h2 {
    margin-top: 33px;
    color: #1357a0;
    text-align: center;
    margin-bottom: 20px;
   text-decoration: underline;
 }
 .team-content img {
    height: 272px;
    width: 100%;
    border-radius: 138px;
	margin-bottom: 20px;
}
.team-content h4{
	font-size:17px;
	text-align:center;
	color:#155398;
}
.team-content p{
	font-size:12px;
	text-align:center;
	color:#155398;
}
.navbar-nav li a {
    color: black;
   
}
.home-content{
		background-image:url("../images/housing.jpg");
     height:467px;
	background-size:100%;
  background-repeat: no-repeat;

}
.home-content h1 {
    color: white;
    font-size: 24px;
    /* padding-top: 116px; */
    float: right;
    background-color:#155398;
    height: 40px;
    margin-top: 113px;
    width: 29%;
    text-align: center;
    padding: 17px 21px 17px;
    /* margin-left: 16px; */
    /* padding-right: 20px; */
}

.compare-loan h2{
	padding-top:20px;
	padding-top:64px;
	font-size:30px;
	text-align:center;
	color:#155398;
}
.compare-loan p{
	padding-top:10px;
	padding-top:10px;
	font-size:20px;
	text-align:center;
}
.best-loan{
	margin-top:55px;
}
.best-loan p{
	font-size:18px;
}
.loan-rates h3 {
    color:#1357a0;
    font-size: 36px;
    margin-top: 29px;
    text-align: center;
    padding-top: 28px;

}
.loan-rates{
	height:auto;
	width:100%;
	background-color: #ece7e7;
}
.rate h4{
    padding-top: 43px;
    text-align:center;
	color:#1357a0;
	 text-decoration: underline;
	 font-size: 24px;
	
}
.rate p{
  font-size:20px;
  text-align:center;
}
.invest-loan{
	height:257px;
	width:100%;
	background-color:grey;
	
}
.form-row{
	padding-top:33px;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    padding-top: 8px;
    color:grey;
    font-size: 20px;
}
.home-content p{
	float:right;
	
}
.invest-loan h4 {
    padding-top: 30px;
    color: #175090;
} 
.forms.label.option {
    width: 100%!important;
}

.name{
	width:90%!important;
}
.comment{
	width:78%!important;
}
.car-content{
		background-image:url("../images/Customer.jpg");
     height:auto;
	width:100%;
  background-repeat: no-repeat;
}

.car-content h1 {
    color:#1357a0;
    font-size: 42px;
    padding-top: 40px;
    
}
.car-content p {
    color: #1357a0;
    padding-top: 21px;
    padding-left: 30px;
    font-size: 22px;
}
.business-content h1 {
    color: #fff;
    font-size: 42px;
    padding-top: 40px;
    
}
.business-content p {
    color: #1357a0;
    padding-top: 21px;
    padding-left: 30px;
    font-size: 22px;
}
.btn-outline-light {
    color: #f8f9fa;
    background-color: #1357a0;
    border-color: #1357a0;
    height: 45px;
    width: 14%;
    margin-top: 10px;
    border-radius: 10px;
    font-size: 18px;
	margin-left: 35px;
}
.btn-outline-light:hover{
	 background-color: #1357a0;
}
.reason-loan{
	height:852px;
	width:100%;
  background-color:#80808042;
}
.reason-loan h3 {
    text-align: center;
    margin-top:29px;
    font-size: 41px;
    color:#1357a0;
}
.reason-loan p {
    text-align: center;
    padding-top: 41px;
    font-size: 20px;
}
hr {
    margin-top: 2rem;
     border-top: 2px solid #1357a0;
    width: 15%;
}
.credit img{
height: 569px;
width: 100%;
 margin-top: 52px;
}
.easy h3 {
    font-size: 27px;
    padding-top: 30px;
}
.easy p{
	font-size:19px;
}
ul.navbar-nav.mt-2.mt-md-0.ml-auto a:hover{
	background-color:#10d6e6;
	color:white;
}
.loan-calci li {
    list-style: none;
    color: white;
    padding-top: 12px;
	 font-size: 20px;
    text-align: center
}
.loan-calci p {
    color: #50d3e8;
    text-align: center;
    padding-top: 34px;
	font-size: 19px;
}
button.btn.btn-success {
    border-color: #12d9e5;
    width: 100%;
    height: 48px;
    background-color: #12d9e5;
    margin-top: 38px;
    color: black;
}
.footer form {
    margin-left: 52px;
}
.session {
    height: 66px;
    width: 100%;
    background-color: black;
}
.session p {
    color: white;
    padding-top: 18px;
    text-align: center;
}
/* i.fa.fa-map-marker {
    padding-left: 48px;
} */
.tab i {
    font-size: 35px;
    margin-right:9px;
}
 strong {
    padding-left: 44px;
}
.business-content{
	background-image:url("../images/busnes.jpg");
     height:426px;
	background-size:100%;
  background-repeat: no-repeat;
      background-size: cover;
}
.last-content{
	background-image:url("../images/woman.png");
     height:422px;
	background-size:100%;
  background-repeat: no-repeat;
}
#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
  margin-top:58px;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
     color: #1357a0;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: black;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
     color:#1357a0;
}

#contact .contact-info a {
  color:black;
}
#contact .contact-info a:hover {
  background-color:white;
}


#contact .contact-info a:hover {
  color: #c1051e;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #1357a0;
    border-right: 1px solid #1357a0;
  }
}

#contact .form #sendmessage {
  color: #c1051e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #1357a0;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
   margin-top: 30px;
}

#contact .form button[type="submit"]:hover {
  background: #1357a0;
}
.section-header h3{
	font-size: 38px;
    text-align: center;
    color:#1357a0;
	text-decoration:underline;
}
.section-header p {
    text-align: center;
    padding-top: 43px;
    font-size: 18px;
}
#contact{
	background-color:white;
	height:400px;
	width:100%;

}
/* #contact .contact-info i.fa.fa-map-marker{
	padding-left:1px;
} */

.middle-content{
	background-color: #2c6fb9;
	height:300px;
	width:100%
}
.middle-content h2 {
    text-align: center;
    color: white;
    font-size: 41px;
    padding-top: 30px;
}
.contact-address i{
	font-size:40px;
	color:white;
	text-align:center;
}
.contact-phone i{
	font-size:40px;
	color:white;
	text-align:center;
}
.contact-email i{
	
	font-size:40px;
	color:white;
	text-align:center;
}
.contact-info{
	margin-left:17px;
}
.enquire-section{
	background-image:url("../images/Untitled-8.png");
	background-size:100%;
	background-repeat:no-repeat;
	height:619px;
	
}
.touch-content h2 {
    color: white;
    padding-top: 45px;
    text-align: center;
    font-size: 36px;
}
.touch-content p {
    color: white;
    text-align: center;
    font-size: 22px;
    padding-top: 27px;
}
.touch-content li {
    display: inline;
    width: 41%;
    float: left;
    padding-bottom: 8px;
}
.enquire-section form {
    margin-left: 126px;
}
.touch-content label {
    display: inline-block;
    margin-bottom: 0px;
    color: white;
	font-size: 20px;
}
.touch-content input {
    background: transparent;
    border: 0px;
    border-bottom: 1px solid white;
}
.touch-content select {
    background: transparent;
    border: 0px;
    border-bottom: 1px solid white;
    width: 78%;
    color: white;
}
.follow-us{
	height:137px;
	width:100%;
	background-color:#12d9e5;
	}
  .follow-us h3 {
    text-align: center;
    padding-top: 27px;
    font-size: 30px;
}
.media-icon li {
    list-style: none;
    color: white;
    display: inline-block;
}
ul.media-icon {
    display: table;
    margin: 0 auto;
}
.follow-us li i {
    margin-right: 57px;
    padding-top: 22px;
    font-size: 27px;
}

button.btn.btn-primary.mb-2 {
    padding-bottom: 24px;
    font-size: 19px;
    background-color: #12d9e5;
    color: black;
    height: 43px;
    width: 76%;
    margin-top: 38px;
    border-radius: 4px;
    margin-left: 38px;
}
.calculate-home{
	background-color: #1357a0;
    height: 450px;
}
.interest-home{
  margin-top:38px;
}
 .interest-home li {
    list-style: none;
    color: white;
    font-size: 25px;
    text-align: center;
}
.interest-home p {
    color: #50d3e8;
    text-align: center;
    padding-top: 31px;
    font-size: 21px;
}
.calculate-car{
	background-color: #1357a0;
    height: 450px;
}
.calculate-business{
	background-color: #1357a0;
    height: 450px;
}
.footer .row {
	margin-right:0px !important;
	margin-left:0px !important;
   
    
}
/* .fa-map-marker:before {
    margin-left: 27px;
} */

#dropdown04:hover  .dropdown-menu {

display: block !important;
}

/*******************************************************/



@media (min-width: 1200px)
{.container {
    max-width: 1170px;
}
}
@media (min-width: 992px)
{.container {
    max-width: 100%;
}}
@media (min-width: 700px)
{.container {
    max-width: 100%;
}}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.bg-wash {
    background-color: #f7f8fa;
}
@media (min-width: 992px)
{.pad-y {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}}
.mb15 {
    margin-bottom: 15px;
}

.t-center {
    text-align: center;
}
.dib {
    display: inline-block;
}
@media (min-width: 992px)
{.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}}
.slider-toggles .col-sm-4, .nav-tabs li a {
    outline: none;
}
@media (min-width: 700px)
{.col-sm-4 {
    width: 33.33333%;
}
}
@media (min-width: 700px)
{.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}}
.bg-primary {
    background-color: #007491;
}
.box--center {
    text-align: center;
}
.box {
    min-height: 5.3125rem;
    cursor: pointer;
    padding: 1rem .5rem;
    background-color: #007491;
    color: #fff;
    border-radius: 3px;
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    border: none;
}
[role="button"] {
    cursor: pointer;
}
.box__inner {
    display: table-cell;
    vertical-align: middle;
}
.box__text {
    margin: 0 0 5px 0;
}
.fa-2x {
    font-size: 2em;
}
.box__text {
    margin: 0 0 5px 0;
}
.pad-y-half {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
}
.calculator .steps {
    display: flex;
    flex-direction: row;
}
.calculator .step {
    padding-top: 15px;
    padding-bottom: 15px;
    overflow: hidden;
    position: relative;
    -webkit-transition: width .3s ease-in-out;
    -moz-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
}
@media (min-width: 992px)
{.col-md-3 {
    width: 25%;
}}
h4, .h4 {
    font-weight: normal;
    font-family: "Ubuntu","Open Sans",Helvetica,Arial,sans-serif;
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 1.3;
}
.calculator .multiple {
    display: none;
}
.radio-inline, .checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
    margin-top: 4px \9;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
.radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline {
    margin-top: 0;
    margin-left: 10px;
}

.radio-inline, .checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}
.align-y {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.calculator .number-plus input {
    height: 41px;
}
@media (min-width: 700px)
{.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
	}}
.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #d6dbe0;
    opacity: 1;
}
button[disabled], html input[disabled] {
    cursor: default;
}
.pull-left {
    float: left;
}
.pull-left {
    float: left!important;
}
.form-control {
    display: block;
    width: 100%;
    height: 46px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857;
    color: #2e3337;
    background-color: #fff;
    background-image: none;
    border: 1px solid #bbc1c8;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.calculator .number-plus .btn {
    border-left: 1px solid #fff;
}
.btn.secondary {
    color: #fff;
    background-color: #71c5e8;
    border-color: #71c5e8;
}
.btn.small {
    padding-top: .6rem;
    padding-bottom: .6rem;
}
.btn {
    white-space: initial;
}
.btn--flat {
    box-shadow: none!important;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    font-size: .875rem;
    padding: .9rem;
    text-transform: uppercase;
    color: #fff;
    background-color: #ff8200;
    border-color: #ff8200;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.18);
}
.btn.primary {
    color: #fff;
    background-color: #007491;
    border-color: #007491;
}
.calculator .overview {
    /* display: none; */
}
.calculator .overview strong {
    cursor: pointer;
    text-decoration: underline;
}
.calculator .edit {
    text-decoration: none;
}
.calculator .step {
    padding-top: 15px;
    padding-bottom: 15px;
    overflow: hidden;
    position: relative;
    -webkit-transition: width .3s ease-in-out;
    -moz-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
}
@media (min-width: 700px)
{.col-sm-6 {
    width: 50%;
}}
.calculator .input-group, .calculator .val-group {
    margin-bottom: 10px;
}
.calculator .val-group .input-group {
    margin: 0;
    width: 100%!important;
}
.calculator .input-group, .calculator .val-group {
    margin-bottom: 10px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group-addon:first-child {
    border-right: 0;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    color: #2e3337;
    text-align: center;
    background-color: #e5e9ed;
    border: 1px solid #bbc1c8;
    border-radius: 3px;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.calculator .split {
    margin-bottom: 10px;
}
.calculator .split>div, .calculator .split>input, .calculator .split>select {
    width: 49%;
    display: inline-block;
}
::placeholder {
    color: #fff;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #fff;
}
@media (min-width: 700px)
{
	.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
	}


}
select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
}
label.control-label {
    font-size: 16px !important;
}
button.btn.btn-primary.btn-lg {
    left: 8px;
    position: absolute;
	    margin-bottom: 12px;
}
button.btn.btn-secondary.btn-lg.rt317 {
    margin-left: 52% !IMPORTANT;
}  
div.wpcf7-response-output {
    COLOR: #FFF;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
}
.desktopview { display:block;}
.mobileview { display:none;}
@media (max-width: 700px)
{
 button.btn.btn-primary.btn-lg:after {
	position: static;
}
	button.btn.btn-secondary.btn-lg.rt317 {
    margin-left: 0% !IMPORTANT;
} 
.mobileview { display:block;}
.desktopview { display:none;}
button.btn.btn-primary.btn-lg:after {
    position: sticky;
    content: none;
    right: 0px;
    width: 0%;
    float: right;
    height: 0;
    background-repeat: no-repeat;
    top: -0;
}	
.loan-type {
    background-image: url(../images/Untitled-8.png);
    height: 336px;
    background-size: 100%;
    /* background-repeat: no-repeat; */
}
.loan-need p {
    padding-top: 0px;
    color: white;
    font-size: 26px;
    text-align: center;
    font-weight: 300;
}
.loan-need {
    height: auto;
}
button.btn.btn-primary.btn-lg {
    position: static;
}
.loan-need .btn-lg {
    width: 100%;
    margin-left: 0px !important;
    margin-top: 0px;
    background-color: #1357a0;
    border-radius: 0px;
    border-color: #1357a0;
}
button.btn.btn-secondary.btn-lg {
    margin-bottom: 5px !important;
	margin-left: 0px!important;
}
.footer form {
    margin-left: 0px;
}
.name {
    width: 100% !IMPORTANT;
}
}
@media (min-width: 1200px){
.containerrt {
    max-width: 1396px !important;
}
}

@media (min-width: 993px){
nav.navbar.navbar-inverse.mobileview {
    display: none!important;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark.desktopview {
    display: block !important;
}
}
@media (max-width: 993px){
nav.navbar.navbar-inverse.mobileview {
    display: block !important;
}
.lonemargin {
	margin-top:0px;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark.desktopview {
    display: none !important;
}
}
.lonemargin {
	margin-top: 33px;
}
p.edit:after{
    border-bottom: 0px !important; 	
}
a {
    color: #fff !important; 
	text-decoration:none!important;
}
ul.top-content.pull-right .fa {
    color: #1357a0;
}

button.btn.btn-dark:hover {
    border-color: #10d6e6;
    background-color: #10d6e6;
}
.dropdown-content a {
    color: black !important;
}
.desktopview.table {
    width: 100%;
    max-width: 100%;
    padding-bottom: 36px;
    padding-top: 32px;
    background-color: #f7f7f7 !important;
    margin-bottom: 0px;
}
@media (max-width: 992px) {
.img-fluid3 {
    height: AUTO;
    width: 68%;
    margin: 0 15%;
}
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .header-top .col-sm-8 ul.top-content.pull-right {
    display: none;
}
.lonemargin {
    margin-top: -18px;
}
.navbar-header {
    width: 100%;
}
.col-sm-7.loan-rate ul ,button.btn.btn-primary.btn-sm {
    padding-left: 29px!important;
}
.loan-rate h3 {
    width: 50%;
}

button.btn.btn-dark {
    width: 50%;
}
img.img-fluid-data {
    height: auto;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 33px;
}
button.btn.btn-outline-light {
    width: 65%;
}
.car-content {
    background-position-x: center;
}
.col-sm-5.rate .pull-right {
    padding-left: 65px !important;
    margin-top: -152px;
}


.row.pd13 {
    padding: 0;
}
button.btn.btn-dark {
    margin-left: 0px;
}
.navbar-nav>li>.dropdown-menu {
    background: black!important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color:#333!important;
}
ul.nav.navbar-nav li:hover {
    background: #10d6e6;
    color: #333 !important;
}
.col-sm-6.contact .con {
    margin-left: 0%;
}
ul.tp-bar {
    padding: 0px;
    font-size: 15px;
    color: #1357a0;
    display: block !important;
    list-style: none;
}
ul.tp-bar li a {
    color: white;
    padding-top: 0;
    padding-left: 20px;
}
}


/*background-image: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.